@charset "utf-8";
a:hover{color:#ff9724 !important;}
.tw01_m,.Disp01,.xhxy_m,.footer_m{display:none;}

body{background:url('http://www.fj.xinhuanet.com/zt/2018csxy/images/titu.jpg') no-repeat  center 40px #fff;font-family:'微软雅黑'}

.W{width:1200px;}
.content{width:1200px;margin:670px auto 0 auto;}

.left01{width:620px;float:left;margin:0px auto;}
.right01{width:540px;float:right;margin:0px auto;}

.Dpic{width:620px;height:375px;overflow:hidden;}
.Dpic dd{display:none;height:375px;overflow:hidden;}
.Dpic img{width:620px;height:375px;display:block;}
.Dpic span{position:relative;display:block;height:50px;top:-50px; background-color:rgba(0,0,0,0.3);color:#fff;font-size:18px;padding:0 0 0 10px;line-height:50px;font-family:'微软雅黑';}
.Dpic span a{color:#fff;}
.Dpic a{color:#fff;}
.Dpic dt{position:relative;top:-34px;text-align:right;padding-right:10px;width:150px;float:right;}
.Dpic dt a{width:8px;height:8px;display:inline-block;margin-right:10px;background:#fff;color:black;cursor:pointer;line-height:16px;font-size:12px;text-align:center;}
.Dpic dt a.CM{background:#e73c00;color:#fff;cursor:pointer;}

.tw01{height:108px;overflow:hidden;border-bottom:1px dashed #a3a3a3;margin:0 auto 20px auto;}
.tw01 h2{font-size:22px;font-family:'微软雅黑';overflow:hidden;color:#222222;line-height: 22px;background: url('http://www.fj.xinhuanet.com/zt/2018csxy/images/bg01.png') no-repeat 0 5px;  padding: 0 0 0 20px;}
.tw01 h2 a{color:#222222;}
.tw01 p{font-size:18px;line-height: 28px;height:56px;text-indent:2em;padding:10px 0 0 0;overflow:hidden;color:#666666;}
.tw01 p a{color:#d83800;}

.more{width:50px;padding:0px;color:#e95200;font-size: 18px;}
.more a{color:#e95200;}

.lb01{padding:0px 0 0 0px;height:120px;overflow:hidden;}
.lb01 li{ background: url('http://www.fj.xinhuanet.com/zt/2018csxy/images/bg01.png') no-repeat 0 16px;  padding: 0 0 0 20px;line-height:40px;  font-size: 20px;display:block;overflow:hidden;font-family:'微软雅黑';color:#222222;}
.lb01 li a{color:#222222;}

.more01{display:inline-block;width:100px;float:right;padding:0px 0px 0px 0px;clear:both;color:#e95200;font-size: 16px;}
.more01 a{color:#e95200;}


.dh01{height:85px;background:url('http://www.fj.xinhuanet.com/zt/2018csxy/images/dh01.jpg') no-repeat center 0;clear:both;display:block;margin:60px auto 50px auto;}
.dh02{height:85px;background:url('http://www.fj.xinhuanet.com/zt/2018csxy/images/dh02.jpg') no-repeat center 0;clear:both;display:block;margin:60px auto 50px auto;}
.dh03{height:85px;background:url('http://www.fj.xinhuanet.com/zt/2018csxy/images/dh03.jpg') no-repeat center 0;clear:both;display:block;margin:60px auto 50px auto;}
.dh04{height:85px;background:url('http://www.fj.xinhuanet.com/zt/2018csxy/images/dh04.jpg') no-repeat center 0;clear:both;display:block;margin:60px auto 50px auto;}
.dh05{height:38px;background:url('http://www.fj.xinhuanet.com/zt/2018csxy/images/dh01.png') no-repeat center 0;clear:both;display:block;margin:50px auto 30px auto;}
.dh06{height:39px;background:url('http://www.fj.xinhuanet.com/zt/2018csxy/images/dh02.png') no-repeat center 0;clear:both;display:block;margin:50px auto 30px auto;}
.dh07{height:38px;background:url('http://www.fj.xinhuanet.com/zt/2018csxy/images/dh03.png') no-repeat center 0;clear:both;display:block;margin:50px auto 30px auto;}


.jctx{ width:1200px; position:relative;height:610px; }
.jctx .prev{ position:absolute; left:0; top:45%;display:block; width:36px; height:52px; background:url('http://www.fj.xinhuanet.com/zt/2018fjhb/images/prev.png') 0 0 no-repeat;z-index:9999;}
.jctx .next{ position:absolute; right:0; top:45%;display:block; width:36px; height:52px; background:url('http://www.fj.xinhuanet.com/zt/2018fjhb/images/next.png') 0 0 no-repeat;z-index:9999;}
.jctx .bd{padding:0;}
.jctx .bd ul{ overflow:hidden; zoom:1; }
.jctx .bd ul li{ float:left; overflow:hidden; width:1200px;height:610px; position:relative;}
.jctx .bd ul li img{width:1200px;height:610px;float:left;}
.jctx .bd ul li .textbg{width:1140px;background:#000;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;padding:15px 30px;position:absolute;bottom:0;color:#fff;text-align:left;}
.jctx .bd ul li .title{font-family:'微软雅黑';font-size:24px;line-height:30px;padding:0 0 10px 0;color:#fff;}
.jctx .bd ul li .title a{color:#fff;}
.jctx .bd ul li p{font-size:16px;font-family:'微软雅黑';line-height:1.6em;}

.xly{ width:1200px; position:relative;height:260px; }
.xly .prev{ position:absolute; left:0; top:40%;display:block; width:36px; height:52px; background:url('http://www.fj.xinhuanet.com/zt/2018fjhb/images/prev.png') 0 0 no-repeat;z-index:9999;}
.xly .next{ position:absolute; right:0; top:40%;display:block; width:36px; height:52px; background:url('http://www.fj.xinhuanet.com/zt/2018fjhb/images/next.png') 0 0 no-repeat;z-index:9999;}
.xly .bd{padding:0;}
.xly .bd ul{ overflow:hidden; zoom:1; }
.xly .bd ul li{ float:left; overflow:hidden; width:390px;height:265px; position:relative;padding:0 15px 0 0;}
.xly .bd ul li img{width:390px;height:265px;float:left;}
.xly .bd ul li .textbg{width:390px;background:#000;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;position:absolute;bottom:0;color:#fff;text-align:left;}
.xly .bd ul li .title{font-family:'微软雅黑';font-size:18px;line-height:30px;padding:5px 0 5px 0;color:#fff;text-align:center;}
.xly .bd ul li .title a{color:#fff;}
.xly .bd ul li p{font-size:16px;font-family:'微软雅黑';line-height:1.6em;}

.Disp{position:relative;width:1200px;}
.Disp dt{height:600px;margin:0px;width:200px;padding:0;float: left;}
.Disp dt a{width:200px;height:200px;display:inline-block;margin:-6px 0 0 0;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;border-bottom:2px solid #96c8ec;}
.Disp dt .CM{display:inline-block;width:200x;height:200px;background:#000;filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity:1.0;}
.Disp dd{display:none;width:920px;height:600px;margin:-6px 0 0 0;overflow:hidden;float:right;padding:0 40px;background:url('http://www.fj.xinhuanet.com/zt/2018csxy/images/bg01.jpg') 0 0px no-repeat;font-family:'微软雅黑';}
.Disp dd p{font-size:20px;line-height: 36px;overflow:hidden;color:#102132;font-family:'微软雅黑';}
.Disp dd li{width:920px;height:376px;overflow:hidden;overflow-y:scroll;}

.xhxy{width:1200px;height:446px;margin:0px;}
.xhxy img{width:1200px;height:446px;display:block;}

.footer{color:#fff;background:#01428e;text-align:center;height:110px;font-size:12px !important;padding-top:15px;clear:both;border-top:100px solid #fff;font-family:'宋体';}
.footer a{color:#fff !important;font-size:12px;}
.footer p{text-indent:0;font-size:12px;padding:0;}


